/* ==========================================================================
   ACCESS
   ========================================================================== */
.sctCmn-bdr + .bdr-ttl {
  margin-top: 40px; }

.bdr-ttl {
  margin-bottom: 20px; }

@media screen and (min-width: 768px) {
  .box-wrap-fr--col2 .box:nth-child(n+1) {
    margin-right: 0; }
  .box--access_txt {
    width: 37% !important;
    padding-right: 5%; }
  .box--access_pic {
    width: 63% !important; }
  .box--access__sttl {
    margin-bottom: 13px;
    font-size: 16px;
    font-size: 1.6rem; }
  .box--access_pic img {
    width: 100%; }
  .goolemap {
    margin-bottom: 80px; }
  .access__info {
    font-size: 16px;
    font-size: 1.6rem; } }

@media screen and (max-width: 767px) {
  .goolemap {
    margin-bottom: 30px; } }

/* ==========================================================================
   EVENT_Top
   ========================================================================== */
/* eventBox
 ========================================================================== */
